/* CSS yns-mMenu Document */

/* TOP MENU */
.yns-topMenu {float: right; padding: 7px 10px 0 20px;}
.yns-topMenu a {color: #fff;}
.yns-topMenu li {list-style: none; list-style-type: none; color: #fff;}
.yns-topMenu a:hover {color: #c4c4c4;}

/* ------  */

#yns-mMenu #current a{color: #fff;}


#yns-mMenu {
    float:right;
    height: 38px;
    /*background: #7cbceb;*/
    position: relative;
    z-index: 999;
    margin: 20px 10px 0 0;
    opacity:0.9;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    }


.separator { color: #202020; font-weight: bold; cursor:pointer;}

.yns-mMenu {}

ul#yns-mMenu{color:#202020; display:block; font-weight:bold; padding:5px 8px;;}

.img-left{background: url(../images/menu-left.png) no-repeat 0 0 ; height: 40px;}
.img-right{background: url(../images/menu-right.png) no-repeat 100% 0 ;margin-left: 8px; padding:1px 12px 0 0; height: 40px;}


.yns-mMenu ul.menu  { padding: 0px; margin: 0px; display: block; text-transform: uppercase; }


.yns-mMenu .menu li {  list-style: none; text-decoration: none; float: left; text-align: left; height: auto; padding: 11px 5px; }
.yns-mMenu .menu li li { color: #007DB2; list-style: none; text-decoration: none; font-weight: normal; padding-left: 15px; }
.yns-mMenu .menu li li a { color: #007DB2; list-style: none; text-decoration: none; font-weight: normal; padding: 1px; }
.yns-mMenu .menu li li a:hover { color: #fff; text-decoration: none; }
.yns-mMenu .menu li li a:active { color: #fff; text-decoration: none; }
/*.yns-mMenu .menu li li a:visited { color: #fff; text-decoration: none;}*/
.yns-mMenu .menu div {margin: 0px;}

.yns-mMenu ul.menu a, .yns-mMenu ul.menu span.separator {
list-style: none;
text-decoration: none;
font-weight: normal;
padding: 5px 10px;
display: block;

-webkit-transition: color 0.2s;
transition: color 0.2s;
}

.yns-mMenu .menu a:hover { color: #FFFFFF; text-decoration: none; }
.yns-mMenu ul.menu a:active { color: #FFFFFF; text-decoration: none;}

.yns-mMenu ul.menu a,
.yns-mMenu ul.menu span.separator{color: #007DB2;}
.yns-mMenu ul.menu a:hover,
.yns-mMenu ul.menu span.separator:hover{color: #8CC5DC;}



/* Submenu levels */
.yns-mMenu ul.nav-child{
    background: #1e2530;
    display: none;
    float: left;
    font-size: 13px;
    margin: 11px 0 0;
    padding: 15px;
    position: absolute;
    width: 200px;

}

ul.nav-child li{clear: both; display: block; padding: 10px 20px;}
ul.nav-child li li{}
ul.nav-child li ul li{background: red;}

/* FIRST LEVEL */

ul.nav-child li:hover {display: block;}
ul.nav-child li ul { left: 100%; margin: 0; position: absolute; top: 0; }


/* SECOND LEVEL */
ul.nav-child li ul li ul{ left: 100%; margin: 0; position: absolute; top: 0; }

.yns-mMenu ul li:hover .nav-child {display: block;}


.yns-mMenu ul.menu li.active > a { background: #19262C; color: #ffffff; }

#yns-mMenu .responsive-icon{display: none; cursor: pointer; background: #303b4d; color: #fff;float: right;
    margin: 10px 0;
    padding: 5px 0px;
    text-align: center;
    width: 100%;
    text-transform: uppercase; }

.yns-mMenu ul.yns-responsive li{width: 100%}


/* LEFT MENU */

.yns-left-sb ul.menu li {
/*background:none repeat scroll 0 0 #C8E3F8;*/
padding: 5px 0px;
border-bottom:1px solid #F4F4F4; border-radius: 1px 5px 1px 5px;
list-style-type: none;
text-transform: uppercase;
-webkit-border-radius: 1px 5px 1px 5px;
-ms-border-radius: 1px 5px 1px 5px;
}


.yns-left-sb .menu li li { background:none repeat scroll 0 0 #C8E3F8; margin-right: 5px; border:1px solid #FFFFFF; }
.yns-left-sb .menu li a { color: #007db2; padding: 5px 5px 5px 5px; font-size: 12px; }

.separator span {color: black;}

.yns-left-sb .menu ul {margin-bottom: 5px;}
.yns-left-sb ul.menu li a:hover {color:#006691;}

/*-------------------------------------------------*/

/* FOOTER MENU */

#footer-menu { font-size: 12px; width: 100%; float: left; }
#footer-menu > div { display: block; }
#footer-menu h3 { border-bottom: 1px solid; color:#9C9C9C; margin: 0 0 10px; padding: 5px 0; }

#footer-menu ul.nav li {padding: 5px 0; list-style-type: none; list-style: none; text-transform: uppercase;}
#footer-menu ul.nav li a{padding: 0;}

#footer-menu .yns-box {padding: 0 20px;}



/* ------ RESPONSIVE ------- */

@media screen and (max-width: 767px){
    #header-wrapper {height: auto;}
    #yns-mMenu{ display: block; height: auto; float: right; margin: 110px 10px 20px;}
    .yns-mMenu { display: block; float: left; width: 100%; height: auto;}
    .yns-mMenu ul.menu {display: none;}
    #yns-mMenu .responsive-icon { display: inline-block;}
    #yns-mMenu .responsive-icon span { padding: 5px 10px; }
    .yns-mMenu ul.menu li.active > a { background: none; color: #ffffff; }

    .yns-mMenu ul.menu li { padding: 0px; }
    .yns-mMenu ul.nav-child {width: auto; position: relative; margin: 0; background: none; padding: 0px; width: 100%;}
    .yns-mMenu ul.nav-child li {padding: 0px;}
    .yns-mMenu ul.menu a, .yns-mMenu ul.menu span.separator {text-align: center;}
    .yns-mMenu ul.menu span.separator  {border-bottom: 1px solid #424242;}
    .yns-mMenu ul.menu li ul {padding: 10px 0; font-size: 12px;}
    .yns-mMenu ul.menu li ul li {padding: 10px 0;}

}
